<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ゲームモード選択</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>


<body>
    <br>
    <div class="screenConfig">
        <div align="right">
            <p align="right">ゲストさん
                <!--ログインセッションがある場合は、名前を表示-->
            </p><a href="#">ログアウト</a>
        </div>
        <h1 class="title">難易度選択</h1>
        <!--位置をもう少し右へ-->
        <!--ログインセッションがある場合はリンクを表示-->


        <div align="right"><a href="mypage.html">マイページ</a></div>


        <p>
            文字色を選択してください
            （※ゲストプレイの場合、白のみとなります。）
        </p>
        <!--ゲストプレイ時は白以外のラジオボタンが機能しないようにする-->
        
        <form method="#" action="#">
            <div class="item-area">
                <div class="row">
                    <div class="col-6">
                        <div><label for="white"><img src="image/white.png" class="colorSelect"></label></div>
                        <div>白色<input type="radio" name="color" value="白色" id="white" checked></div>
                    </div>

                    <div class="col-6">
                        <div><label for="red"><img src="image/red.png" class="colorSelect"></label></div>
                        <div>赤色<input type="radio" name="color" value="赤色" id="red"></div>
                    </div>

                    <div class="col-6">
                        <div><label for="yellow"><img src="image/yellow.png" class="colorSelect"></label></div>
                        <div>黄色<input type="radio" name="color" value="黄色" id="yellow"></div>
                    </div>

                    <div class="col-6">
                        <div><label for="skyblue"><img src="image/skyblue.png" class="colorSelect"></label></div>
                        <div>水色<input type="radio" name="color" value="水色" id="skyblue"></div>
                    </div>
                </div>
            </div>
            <br>

            <p>難易度を選んでください(クリックしてスタート)</p>
            
            <!--ここのhtmlの書き方はマズイかもしれないので、サーブレット作成時にいじること！-->
            <div class="row">
                <div class="col-6"><input type="submit" class="easy-button" value="かんたん" name="level"></div>
                <div class="col-6"><input type="submit" class="hard-button" value="むずかしい" name="level"></div>
            </div>

        </form>
        <p><a href="gameTitle.html">戻る</a></p>

    </div>



</body></html>